.otp,
.otp * {
  box-sizing: border-box;
}
.otp {
  background: #ffffff;
  width: 1512px;
  height: 982px;
  position: relative;
  overflow: hidden;
}
.rectangle-6 {
  background: #000000;
  width: 756px;
  height: 982px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.group-62 {
  position: absolute;
  inset: 0;
}
.wallpaperflare-5 {
  width: 507px;
  height: 525px;
  position: absolute;
  left: 125px;
  top: 229px;
}
.group-61 {
  position: absolute;
  left: 271px;
  top: 395px;
  overflow: visible;
}
.have-an-account-sign-in {
  text-align: center;
  font: 500 10px "Poppins", sans-serif;
  position: absolute;
  left: 1026px;
  top: 613.7px;
  width: 216px;
  height: 15px;
}
.have-an-account-sign-in-span {
  color: #595959;
  font: 500 10px "Poppins", sans-serif;
}
.have-an-account-sign-in-span2 {
  color: #000000;
  font: 500 10px "Poppins", sans-serif;
}
.have-an-account-sign-in-span3 {
  color: #ea454c;
  font: 500 10px "Poppins", sans-serif;
}
.sign-in-button {
  position: absolute;
  inset: 0;
}
.rectangle-4 {
  background: #ea454c;
  border-radius: 12px;
  width: 313.97px;
  height: 41.31px;
  position: absolute;
  left: 977px;
  top: 544px;
  box-shadow: 0px 4px 10px 0px rgba(233, 68, 75, 0.25);
}
.sign-up {
  color: #ffffff;
  text-align: center;
  font: 500 14px "Poppins", sans-serif;
  position: absolute;
  left: 1105px;
  top: 555.7px;
  width: 58px;
  height: 21px;
}
.headline {
  position: absolute;
  inset: 0;
}
.otp2 {
  color: #030303;
  text-align: left;
  font: 500 34px "Poppins", sans-serif;
  text-transform: uppercase;
  position: absolute;
  left: 977px;
  top: 354px;
  width: 290.21px;
  height: 65.07px;
}
.enter-the-otp-to-confirm-your-signin {
  color: #636364;
  text-align: left;
  font: 400 14px "Poppins", sans-serif;
  position: absolute;
  left: 977px;
  top: 407.7px;
  width: 313.97px;
  height: 21.69px;
}
.email-form {
  position: absolute;
  inset: 0;
}
.rectangle-3 {
  background: #c4c4c4;
  border-radius: 12px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.25);
  border-width: 1px;
  width: 42.97px;
  height: 42.97px;
  position: absolute;
  left: 977px;
  top: 454px;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
}
.rectangle-32 {
  background: #c4c4c4;
  border-radius: 12px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.25);
  border-width: 1px;
  width: 42.97px;
  height: 42.97px;
  position: absolute;
  left: 1032px;
  top: 454px;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
}
.rectangle-33 {
  background: #c4c4c4;
  border-radius: 12px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.25);
  border-width: 1px;
  width: 42.97px;
  height: 42.97px;
  position: absolute;
  left: 1087px;
  top: 454px;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
}
.rectangle-34 {
  background: #c4c4c4;
  border-radius: 12px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.25);
  border-width: 1px;
  width: 42.97px;
  height: 42.97px;
  position: absolute;
  left: 1142px;
  top: 454px;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
}
.system-outline-12-arrow-down-2 {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 82px;
  top: 27px;
  transform-origin: 0 0;
  transform: rotate(90deg) scale(1, 1);
}
